Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

HP DL360 supported under 3.1x and 4.0?

In the supported platform web site, i only see DL380 or higher being the supported platform. I have a small environment of <100 users. So i am thinking about a small server for Unity (to save cost). However, i do see the lower DL320 as a supported box (but I would rather go with DL360 since that's we use in-house). Is DL360 supported?

1 REPLY
Gold

Re: HP DL360 supported under 3.1x and 4.0?

Only the servers on the HCL are supported for use with Unity. We take this stance to help ensure customer success.

Thanks,

Keith

100
Views
0
Helpful
1
Replies
CreatePlease login to create content